owner = "Owner"
status = "S"
sureToDelete = "Selected hosts will be deleted permanently. Continue?"
allHosts = "All hosts"
myHosts = "My hosts"
selectForDelete = "Please select at least one host."
name = "Host name"
generalTabTitle = "Host Settings"
createHost = "Add New Host"
toolbarTitle = "Tools"
pathHosts = "Hosts"
title = "Hosts"
pathServer = "Server"
emptyHostname = "Please enter a host name."
invalidHostname = "Please enter a valid host name."
